<?php


namespace Validate;


/**
 * Class TagValidate
 *
 * @package Validate
 */
class TagValidate extends BaseValidate
{
    protected $rule = [
        'tag_id' => 'require',
        'tag_name' => 'require',
    ];

    protected $message = [
        "tag_id" => "tag_id 不能为空",
        "tag_name" => "tag_id 不能为空",
    ];

    public function sceneDetail()
    {
        return $this->only(['tag_id'])->append("tag_id", "require");
    }

    public function sceneDelete()
    {
        return $this->only(['tag_id'])->append("tag_id", "require");
    }
}